body{
    background-image: url(../images/club-resort/body-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.club-resort-ul-div .feature-img {
    position: relative;
    padding-bottom: 84.2%;
}

@media (max-width: 767px){
.banner.club-banner {
    padding-top: 100px;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}
}
